/* CSS Document */
*{ margin:0px; padding:0px;}
img{border:none;}
html{ width:100%; height:100%;}
body{background-color:#555; width:100%; height:100%; font:normal 14px Verdana, Arial, Helvetica, sans-serif; text-align:justify;}
.clear{ clear:both;}

.potlogo{border:2px solid #063;}


.article{float:left; margin:10px; padding:10px; background-color:#e9e9e9; border:1px solid #ddd;width: 56%;display: flex;justify-content: space-between;}
.article a{font-size:13px;}


.subheading{margin-top:10px; background-color:#930; color:#FFF; font-size:11px; width:181px; padding:5px; }
.topborder{width:100%; height:20px; background-color:#060;}
a{outline:none;}

#Container{ width:995px; margin:0px auto; background-color:#fff; padding:0px; box-shadow:0 25px 63px #000000;  -moz-box-shadow: 0 25px 63px #000;  -webkit-box-shadow: 0 25px 63px #000; }
.containerLeft{ width:212px; float:left; background-color:#006600; }

.leftInner{ width:195px;  float:left; background:url(../images/bg_leftRepeat.jpg) repeat-x #353535;}
.logo{ width:195px; height:236px; float:left; padding:32px 0px 0px 0px;}
.logotext{ width:195px; height:38px; float:left; background:url(../images/logoText.jpg) no-repeat;}
.leftLinkHead{ font: bold 16px "Myriad Pro"; color:#343434; padding:0px 19px 0px 17px;}
.linkQuote{ font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#333434; text-align:left;}

#leftLinks{ width:195px; height:auto; float:left; padding:42px 0px 0px 0px; }
#leftLinks ul{ float:left; list-style:none;  }
#leftLinks ul li{ display:block; list-style:none;}
#leftLinks ul li a{ width:176px; height:38px; padding:5px 0px 0px 15px; font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; color:#333434; text-align:left; }


#leftLinks ul li a.waiting{ float:left; background:url(../images/waiting.jpg) no-repeat;}
#leftLinks ul li a.waiting:hover{ float:left; background:url(../images/waiting-hover.jpg) no-repeat;}

#leftLinks ul li a.turbobikes{ float:left; background-image: linear-gradient(-12deg,#356cea 0%,#12b2e2 100%);background-image: -moz-linear-gradient(-12deg,#356cea 0%,#12b2e2 100%);background-image: -webkit-linear-gradient(-12deg,#356cea 0%,#12b2e2 100%); /*background:url(../images/turboBike.jpg) no-repeat;*/}
#leftLinks ul li a.turbobikes:hover{ float:left; background:url(../images/turboBikeHover.jpg) no-repeat;}

#leftLinks ul li a.robocam{ float:left; background:url(../images/robocam.jpg) no-repeat;}
#leftLinks ul li a.robocam:hover{ float:left; background:url(../images/robocamHover.jpg) no-repeat;}

#leftLinks ul li a.pencile{ float:left; background:url(../images/pencileSharpner.jpg) no-repeat;}
#leftLinks ul li a.pencile:hover{ float:left; background:url(../images/pencileSharpnerHover.jpg) no-repeat;}

#leftLinks ul li a.gpsLive{ float:left; background:url(../images/gpsLive.jpg) no-repeat;}
#leftLinks ul li a.gpsLive:hover{ float:left; background:url(../images/gpsLiveHover.jpg) no-repeat;}

#leftLinks ul li a.personalSafety{ float:left; background:url(../images/personalSafety.jpg) no-repeat;}
#leftLinks ul li a.personalSafety:hover{ float:left; background:url(../images/personalSafetyHover.jpg) no-repeat;}

#leftLinks ul li a.rollerCoaster{ float:left; background:url(../images/rollerCoaster.jpg) no-repeat;}
#leftLinks ul li a.rollerCoaster:hover{ float:left; background:url(../images/rollerCoasterHover.jpg) no-repeat;}


#leftLinks ul li a.leftNav{ float:left; background:url(../images/leftNav.jpg) no-repeat;}
#leftLinks ul li a.leftNav:hover{ float:left; background:url(../images/leftNav-hover.jpg) no-repeat; color:#900;}

.containerRight{ width:783px; float:left;}
.topLinks{ width:783px; height:98px; float:left; background:url(../images/bg_toplink.jpg) repeat-x; background-color:#000;}
.topLinkHead{ font: bold 12px Verdana, Arial, Helvetica, sans-serif; color:#fff; margin-left:440px; letter-spacing:4px;}
.headdividerLeft{ background:url(../images/topHeaddivider.jpg) no-repeat left;}
.headdividerRight{ background:url(../images/topHeaddivider.jpg) no-repeat right; padding:0px 50px 0px 0px;}

.description { background-color:#ddd; display:block; float:left; width:170px; padding:10px; line-height:16px; font-size:11px; border:1px solid #999; text-align:left;}
.description a{color:#03C; text-decoration:none; font-weight:normal !important;}
.stemcubing-wrap{background: #fff; /*background: -moz-linear-gradient(-45deg,  #ffe314 0%, #fff59f 62%); background: -webkit-linear-gradient(-45deg,  #ffe314 0%,#fff59f 62%); background: linear-gradient(135deg,  #ffe314 0%,#fff59f 62%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe314', endColorstr='#fff59f',GradientType=1 );*/ width: 191px;}
/*.stemcubing-wrap:hover {background: #fff59f; background: -moz-linear-gradient(-45deg,  #fff59f 38%, #ffe314 100%); background: -webkit-linear-gradient(-45deg,  #fff59f 38%,#ffe314 100%); background: linear-gradient(135deg,  #fff59f 38%,#ffe314 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff59f', endColorstr='#ffe314',GradientType=1 );}*/
.stemcubing-wrap .linkQuote {
    display: block;
    background-color: #ff0000;
    padding-top: 2px;
    padding-bottom: 2px;
	width: 100%;
}
.stemcubing-wrap .linkQuote a {
	color: #fff;
}
.stemcubing img {width: 80%;padding-top: 10px;padding-bottom: 10px;}
#socialmedia{}
#socialmedia ul{ list-style:none; margin:0; padding:0;}
#socialmedia li{margin-right:10px; float:left; display:inline; width:32px;}


#TopNav{ width:100%; overflow:hidden; height:auto; float:right; margin:0;}
#TopNav ul{ float:right; list-style:none; }
#TopNav ul li{ height:66px; width:90px; float:left; list-style:none; padding:0px 0px 0px 0px; margin-left:5px;}
#TopNav ul li a{ font: 14px Verdana, Arial, Helvetica, sans-serif; height:16px; width:90px; color:#fff; text-align:center; padding:43px 0px 8px 0px; text-decoration:none;}

#TopNav ul li a.home{ float:left; background:url(../images/home.png) no-repeat; background-position:24px 1px; background-color:#690;}
#TopNav ul li a.home:hover{ float:left; background-color:#090;}

#TopNav ul li a.contact{  float:left; background:url(../images/contact.png) no-repeat; background-position:24px 1px; background-color:#690;}
#TopNav ul li a.contact:hover{  float:left; background-color:#090;}

#TopNav ul li a.feedback{  float:left; background:url(../images/feedback.png) no-repeat; background-position:24px 1px; background-color:#690;}
#TopNav ul li a.feedback:hover{  float:left; background-color:#090;}


.flashHeader{ width:783px; height:300px; float:left; background:url(../images/flashHeader.jpg) no-repeat;}
.rightMain{ width:753px; float:left; padding:10px 15px 0px 15px;}
.rightInner{ width:737px; float:left; background:url(../images/imgMainRight.gif) no-repeat top left;  padding:18px 0px 0px 16px; }
.rightContent{ width:700px;  float:left; }
.innerHeading{ font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; text-align:justify;}
.mainText{ font: normal 14px Arial, Helvetica, sans-serif; color:#000; text-align:justify;  padding:0px 0px 10px 0px; line-height:18px;}
.mainTextHead{ font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; text-align:justify; }

.rightMain ul{ float:left; list-style:decimal; padding:0px 0px 20px 20px; width:650px; display:block;}
.rightMain ul li{ float:left;width:650px; font: normal 14px Arial, Helvetica, sans-serif;}
.orderList{padding-left:25px; font-family:Arial, Helvetica, sans-serif;}
.orderList li{margin-bottom:4px;}



.footer{ width:995px; height:21px; float:left; /*background:url(../images/bgFooter.jpg) repeat-x;*/background-color:#006600; margin:3px 0px 0px 0px; padding:10px 0px 0px 0px;}
.footerLeft{ width:390px; float:left; height:21px; padding:0px 0px 0px 10px;}
.copyright{ font:bold 11px Arial, Helvetica, sans-serif; color:#fff; }
#footerNav{ height:21px; float:right; margin-right:10px;}
#footerNav ul{ float:left;}
#footerNav ul li{ list-style:none; float:left;}
#footerNav ul li a{ font: bold 11px Arial, Helvetica, sans-serif; color:#fff; background:url(../images/footerDivider.jpg) no-repeat right; text-decoration:none; padding:0px 5px 0px 5px; }
#footerNav ul li a:hover{ text-decoration:underline;}
#footerNav ul li a.nodivider{ background:none;}

.mainHeading{ font: bold 18px Arial, Helvetica, sans-serif; color:#333434; padding:0px 0px 0px 20px; }

/* PHASE I PAGE*/

.phaseHeadBg{ width:773px; height:42px; float:left; background:url(../images/bg_phaseHeading.jpg) repeat-x; padding:0px 0px 0px 10px;}
.phaseHeading{ font: normal 18px Arial, Helvetica, sans-serif; color:#cccccc; padding:10px 0px 0px 20px; }
.headingLeft{ width:200px; height:42px; float:left;}
.headingRight{ width:220px; height:34px; float:right; padding:6px 8px 2px 0px;}
.watchanimationph1{ width:220px; height:34px; float:left; background:url(../images/btnWatchAnimation.gif) no-repeat; text-decoration:none;}
.watchanimationph1:hover{ background:url(../images/btnWatchAnimationHover.gif) no-repeat; text-decoration:none;}
.phaseImageRow{ width:700px;  float:left; padding:20px 0px 10px 40px;}
.phaseSingleImage{ width:773pxpx;  float:left; text-align:center;}
.imagecontainer{  width:200px; float:left; padding:0px 0px 0px 0px; text-align:center;}
.imgDes{ font: normal 10px Arial, Helvetica, sans-serif; color:#000;}
.phaseDescp{ font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; text-align:justify; text-decoration:none; }
.phaseDescp:hover{ text-decoration:underline;}


/* PHASE II PAGE*/

.watchanimationph2{ width:220px; height:34px; float:left; background:url(../images/btnWatchAnimation2.gif) no-repeat; text-decoration:none;}
.watchanimation:hover{ background:url(../images/btnWatchAnimationHover2.gif) no-repeat; text-decoration:none;}
.listrightspace{ padding:0px 0px 0px 50px;}

/* Contact Us PAGE*/

.Contact{ width:300px; float:left; padding:10px 0px 0px 0px; margin-left:10px;}
.contactFormRow{ width:300px; float:left; padding:0px 0px 6px 0px; }
.contactinput{ background:url(../images/contactInput.jpg) no-repeat; width:237px; height:23px; color:#000; float:left; border:0px; padding:3px 0px 0px 3px; font: normal 12px Arial, Helvetica, sans-serif; }
.labelText{ font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; float:left; clear:both; width:300px;}

.btSubmit{ width:76px; height:33px; float:left; background:url(../images/bt_submit.jpg) no-repeat; border:0px; cursor:pointer; text-indent:-2000;s}
.btSubmit:hover{ width:76px; height:33px; float:left; background:url(../images/bt_submit_hover.jpg) no-repeat;}
.error{ font: normal 12px Arial, Helvetica, sans-serif; color:#ff0000; width:238px;float:left; padding:5px 0px 0px 0px; text-align:left;}
.textArea{ width:245px; height:80px; border:1px solid #d5d3d3;}

/* FEEDBACK PAGE*/


label{ color:#fff; font: normal 12px Arial, Helvetica, sans-serif; }

.feedback{ width:758px; padding:20px 0px 20px 25px; float:left; background-color:#333333;}
.feedbackhead{ font: bold 12px Arial, Helvetica, sans-serif; color:#fff;}
.feedbackForm{ width:400px; float:left; padding:20px 0px 0px 109px;}
.feedRow{ width:400px; float:left; padding:10px 0px 0px 0px;}
.feedRowleft{ width:120px; float:left; text-align:right;}
.feedRowRight{ width:280px; float:right; color:#fff;}
.varifyImage p{ color:#fff;}
.feedsubmit{ width:76px; height:26px; float:left; background:url(../images/btnSubmit.gif) no-repeat; border:0px;}
.feedsubmit:hover{ background:url(../images/btnSubmitHover.gif) no-repeat;}




/* LOGIN PAGE*/

.loginOuter{text-align:center; padding:120px 322px 0px 322px;}
.loginContainer{ height:330px; width:349px; float:left; background:url(../images/bg_login.jpg) repeat-x; border:1px solid #000; border-bottom:0px;  }
.loginlogo{ width:125px; height:125px; float:left; padding:0px 113px 0px 113px;}

.loginForm{ width:349px; float:left; padding:80px 0px 0px 0px;}
.loginFormRow{ width:319px; float:left; padding:0px 0px 16px 30px; }
.loginFormLeft{ width:100px; float:left; padding:0px 0px 0px 5px; }
.loginFormRight{ width:200px; float:left; padding:0px 0px 0px 5px;}
.loginLabelText{ font:13px Arial, Helvetica, sans-serif; color:#fff; float:left; clear:both; text-align:right;}
.submit{ width:75px; height:25px; float:left; text-align:center; padding:15px 0px 0px 176px;}
.loginSubmit{ height:25px; width:75px; float:left; background:url(../images/btnLogin.gif) no-repeat center; border:0px; }
.loginSubmit:hover{ background:url(../images/btnLoginHover.gif) no-repeat;}
.loginContent{ width:330px; float:left; background-color:#666666; padding:10px 10px 10px 10px; border-left: 1px #000 solid; border-right: 1px #000 solid; border-bottom: 1px #000 solid; margin:0px 0px 0px 321px; }
.loginContent p{ color:#fff; font: normal 12px Arial, Helvetica, sans-serif; text-align:justify;  padding:0px 0px 10px 0px; }

.mycontact{ text-decoration:none; color:#fff; }
.mycontact:hover{ text-decoration:underline; color:#88271c; }

.link {
    width: 48%;
    overflow: hidden;
}
.link h4 {
    margin-bottom: 8px;
}
.link img {
    width: 100%;
    height: 185px;
    object-fit: cover;
    object-position: top;
}
.left-video {
    width: 100%;
}
.left-link {
    font-size: 10px !important;
    color: #fff !important;
    display: block;
    width: auto !important;
    height: auto !important;
    text-align: center !important;
    padding: 0 !important;
}
.left-link.img img {
    width: 100%;
}

/********* Video Container **************/

.videoContainer{ width:783px; float:left; padding:0px 0px 0px 0px;}


















